<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>React, Typescript, Webpack 5 template</title>
</head>
<body>
    <body>
        <div id="root"></div>
    </body>
</body>
</html>